@font-face {font-family: 'cfont';
	src: url('/fonts/Antikvar.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
h1 {font:35px/27px cfont, Times,sans-serif;text-shadow:-1px -1px 0px rgba(255,210,90,0.5);margin:6px;}
a {color:#622517;}
html {height:100%;/*min-width:1130px;*/}
html, body {    height: 100%; margin: 0; padding: 0; font:15px calibri,Arial,sans-serif;}
body {margin:0 auto; background: url('images/main_bg.jpg') center top repeat-y #060f16; height:100%;min-height:944px;max-width:1920px;display:block;/*overflow-x:1hidden;min-height:100%;min-width:1130px;*/}
dt {font:bold 14px Calibri;margin:10px 0 4px 0;}
dd {margin:0;}

#all {height:100%;width:100%;margin:0 auto;position:relative;max-width:1920px;background: url('images/top_bg.jpg') center top no-repeat;}
#all_holder {height: auto; min-height: 100%;height:100%;position:absolute;top:0;left:0;right:0;background: url('images/bottom_bg.jpg') center bottom no-repeat;}
html>body #all { height: auto; min-height: 100%; /*min-height:944px;*/}

#left_stone {position:absolute;top:383px;bottom:404px;left:50%;margin-left:-564px;width:110px;background:url('images/left_stone_bg.png') right -20px repeat-y;}
#left_stone_bottom {position:absolute;height:99px;bottom:341px;left:50%;margin-left:-547px;width:93px;background:url('images/left_stone_bottom.png') top right repeat-y;}

#right_stone {position:absolute;top:383px;bottom:404px;left:50%;margin-left:454px;width:110px;background:url('images/right_stone_bg.png') left -20px repeat-y;}
#right_stone_bottom {position:absolute;height:99px;bottom:341px;width:93px;left:50%;margin-left:454px;background:url('images/right_stone_bottom.png') left top repeat-y;}

#content {position:relative;width:808px;top:0;left:50%;margin-left:-454px; z-index:9;padding:200px 50px 250px 50px ;}
#menu {list-style:none;padding:0;position:absolute;top:112px;left:190px;}
#menu li {width:104px;float:left;text-align:center;}
#menu a {font:11px Lucida,verdana,Arial,sans-serif;}

#favna_eye_right {position:absolute;left:50%;bottom:321px;background:url('/images/favna_eye_right.gif');width:29px;height:15px;margin-left:452px;z-index:10;}
#favna_eye_left {position:absolute;left:50%;bottom:321px;background:url('/images/favna_eye_left.gif');width:29px;height:15px;margin-left:-482px;z-index:10;}
#favna_music_left{position:absolute;left:50%;bottom:310px;background:url('/images/music.gif');width:60px;height:61px;margin-left:-427px;z-index:10;opacity:0.5;}

#logo {position:absolute;left:50%;background:url('//art.braveking.ru/logo.png');width:300px;height:130px;margin-left:-490px;z-index:10;}
#lose_bottom {position:absolute;bottom:0px;left:50%;margin-left:-525px;width:1050px;height:561px;background:url('images/lose_bottom.png') center top no-repeat;z-index:3;}
#lose_left {position:absolute;top:383px;bottom:500px;left:50%;margin-left:-490px;width:81px;background:url('images/left_lose_bg.png') 0 -101px repeat-y;z-index:2;}
#lose_right {position:absolute;top:383px;bottom:500px;left:50%;margin-left:407px;width:81px;background:url('images/right_lose_bg.png') 0 -101px repeat-y;z-index:2;}

#login_form {position:absolute;left:50%;width:313px;height:135px;margin-left:210px;z-index:10;}
#login_form table {border-collapse:collapse;margin:43px 0 0 60px;width:220px;}
#login_form td {padding:5px;}
#login_form input[type=text],#login_form input[type=password]{border:0;background:transparent;color:#d0af5f;font:12px "Arial","calibri",sans-serif;padding:2px 6px;border:0px solid red;width:140px;}
#register_button {position:absolute;top:1px;left:62px;}

#login_info {position:absolute;top: 49px;left:50%;padding:10px;width:153px;height:35px;margin-left:270px;z-index:10;color:#d0af5f;
background: #013871; border:1px solid #161e35; box-shadow:0 0 2px #c39a48; }
#login_info a{color:white;}

input:focus:-moz-placeholder {color:transparent;}
input:focus::-webkit-input-placeholder {color:transparent;}
input:-moz-placeholder,input::-moz-placeholder {font-style:italic;color:#d0af5f;opacity:0.8;}
input::-webkit-input-placeholder {font-style:italic;color:#d0af5f;}

#login_form input[type=image] {background:transparent;border:none;}
#error_main {width: 250px;}
#login_button {width:auto;}
#eye_icon {position:absolute;right:6px;top:1px;}

#registerz input  {margin:3px; border:1px solid #555; border-radius:3px; background:rgba(254,232,183,.8);}
input[type=radio] {width:auto !important;}

#lightbox {width:650px;margin:0 auto;text-align:center;}
#lightbox a img {border:0;vertical-align:bottom;}
#lightbox a {display:inline-block; margin:5px;position:relative;}
#lightbox a:after {
	content:"";
	position:absolute;
	top:0;bottom:0px;;left:0px;right:0;
	z-index:1;
	border:1px solid black;
	border-width: 51px 30px;
	   -moz-border-image: url('//art.braveking.ru/concept/concept_preview_border.png') 51 30 repeat;
	-webkit-border-image: url('//art.braveking.ru/concept/concept_preview_border.png') 51 30 repeat;
	     -o-border-image: url('//art.braveking.ru/concept/concept_preview_border.png') 51 30 repeat;
		border-image: url('//art.braveking.ru/concept/concept_preview_border.png') 51 30 repeat;
}

#right_stone_bottom_none {
	filter: FlipH;
	-ms-filter: "FlipH";
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #013871 inset;color:#d0af5f !important;
         -webkit-text-fill-color: #d0af5f;
}

input,textarea {border:1px solid #622517;border-radius:0px;}

#forum_menu {display:inline-block;list-style:none;background:rgba(255,255,255,0.2);border-radius:5px;padding:0;margin:0;width:610px;text-align:center;}
#forum_menu li {display:inline-block;margin:4px 15px;font-size:14px;}
#forum_menu a {text-decoration:none;border-bottom:1px dotted #B17053;}
#forum_menu b a {color:black;border-bottom:0;}
.forum_input {background:rgba(255,255,255,0.5);width:500px;margin-bottom:5px;}
#forum_board,
#forum_topics {list-style:none;background:rgba(255,255,255,0.2);border-radius:5px;padding:0 10px;margin:10px 0;}
#forum_board li,
#forum_topics li {position:relative;border-top:1px dotted #B17053;padding:20px;}
#forum_board li:first-child,
#forum_topics li:first-child {border:0; padding-top:15px;}
.forum_time {position:absolute; top:24px;right:10px;font:12px Calibri,Arial,sans-serif;color:#B17053;}
.user_name {position:absolute; top:36px;right:10px;font:bold 12px Calibri,Arial,sans-serif;}
#forum_board h1 {font-size:19px;}

#news { color:#222;padding:0 16px;list-style:none;}
#news li:first-child {font-size:16px;border-top:0;}
#news li:first-child b:after {content:" Good news everyone! "}
#news > li {border-top:1px dotted #9C5F51;padding:10px 0;}

input[type=submit]{border:0;
display:inline-block; margin:0 10px; vertical-align:middle;position:relative;width:159px;padding:0 10px;height:25px;background:url("//art.braveking.ru/hero/exp_bg.png");color: #B59B61;
text-align:center;vertical-align:bottom;
text-shadow:1px 1px 1px #000a19,1px -1px 1px #000a19,-1px 1px 1px #000a19,-1px -1px 1px #000a19;font:12px/24px calibri,Tahoma,arial,sans-serif;
}
input[type=submit]:active {padding-top:1px;}

ul {list-style:url('//art.braveking.ru/modal/list_decorator.png') ;}